<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login page</title>
</head>

<style>
     body {
      font-family: Arial, sans-serif;
      margin: 0;
      padding: 0;
      background-color: #000000;
    }

    .container {
      width: 300px;
      height:300px;
      margin: 100px auto;
      background-color: #f9f9f9;
      padding: 20px;
      border-radius: 10px;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }

    .container h2 {
      text-align: center;
    }

     a {
      background-color: #2e6b31;
      color: #fff;
      width: 100px;
      height:50px;
      padding: 14px 20px;
      margin: 30px;
      border: 1px solid black;
      cursor: pointer;
      text-align: center;
      text-decoration: none;
    }
    form{
        width: auto;
        height: 200px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
  </style>
</head>
<body>
  <div class="container">
    <h2>Login</h2>
    <form method = "post">
        {% csrf_token %}
       <a href="{% url 'Admin_page' %}">Admin</a>
        <a href="{% url 'User_login' %}">User</a>

    </form>
  </div>

</body>
</html>
